
body{
	height: 100%;
	box-sizing: border-box;
	text-align: center;
	color: white;
	margin: 20px auto;
	background-color: black;
}

.theory{
	width: 25%;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	margin: 0 auto;
}

.answers{
	margin: 25px;
}

ul{
	display: contents;
}